[
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-land/material_timepicker.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-land/material_timepicker.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-land/mtrl_picker_header_dialog.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-land/mtrl_picker_header_dialog.xml"
    },
    {
        "merged": "com.ustadmobile.port.sharedse-release-87:/layout-land/material_clock_period_toggle_land.xml",
        "source": "com.ustadmobile.port.sharedse-material-1.11.0-61:/layout-land/material_clock_period_toggle_land.xml"
    }
]